• HTC e-shop

サポートされるデバイス:

HTC One A9, HTC Desire 626, HTC One ME dual sim, HTC One E9 dual sim, HTC One M9+, HTC One E9+ dual sim, HTC One (M9), HTC Desire EYE, HTC One(E8), HTC One mini 2, HTC Desire 612, HTC Desire 510, HTC Butterfly 2, HTC Desire 820, HTC One (M8), HTC Desire 816, HTC One max, HTC One, HTC One dual, HTC One mini, HTC Butterfly s, HTC J One, Desire L by HTC, Desire P by HTC, Desire Q by HTC, Droid DNA by HTC, HTC Butterfly, HTC Desire 200, HTC Desire 300, HTC Desire 500, HTC Desire 600, HTC Desire 600c dual, HTC Desire 601, HTC Desire 606w, HTC Desire 609d, HTC Desire 610, HTC Desire C, HTC Desire SV, HTC Desire U, HTC Desire V, HTC Desire VC, HTC Desire X, HTC Droid Incredible 4G, HTC E1, HTC EVO 4G LTE, HTC J, HTC J Butterfly, HTC One S, HTC One S Special Edition, HTC One SC, HTC One SU, HTC One SV, HTC One V, HTC One VX, HTC One X, HTC One X+, HTC One XC, HTC One XL, HTC T327d, HTC T327w, HTC T329d, HTC T329w, INFOBAR A02.

HTC Sense 3.6 を含むそれより以前のSenseバージョンを搭載したHTC端末は HTC Sync をダウンロードしてください。

サポートされる言語:

Burma(Windows only), Czech, Danish, French, German, Italian, Japanese, Norwegian, Polish, Portuguese, Russian, Simplified Chinese, Spanish, Swedish, Traditional Chinese, UK English, US English

ハードウェア要件(PC):

  • Intel® Pentium® III 以上のプロセッサまたはクロック速度推奨
  • 1GB 以上の RAM 推奨
  • 1024 x 768 以上の解像度のビデオアダプタおよびモニター
  • 512 MB 以上のハードディスク空き領域および USB 2.0 が必要

ソフトウェア要件(PC):

  • Windows XP Home / Professional / Media Center Edition Service Pack 2 および 3(32 ビット)
  • Windows Vista Ultimate / Enterprise / Business/ Home Premium/ Home Basic Edition(32 ビットおよび 64 ビット)Service Pack 1
  • Windows 7 Ultimate/ Professional/ Home Premium / Home Basic Edition(32 ビットおよび 64 ビット)
  • Windows 8/8.1, Windows 8/8.1 Pro, Windows 8/8.1 Enterprise(32 ビットおよび 64 ビット)
  • Windows 10 Home / Enterprise / Professional Edition(32 ビットおよび 64 ビット)
  • Microsoft Office Outlook 2003、2007、2010、2013(32 ビットおよび 64 ビット)

ハードウェア要件(Macintosh):

  • Intel プロセッサ搭載の Mac コンピュータ
  • 512MB 以上の RAM 推奨
  • 1024 x 768 以上の解像度のビデオアダプタおよびモニター
  • 100 MB 以上のハードディスク空き領域および USB 2.0 が必要

ソフトウェア要件(Macintosh):

  • Mac OS X 10.6 以上のバージョン
  • Microsoft Office for Mac 2011

ご注意ください: 仕様は予告なく変更する場合があります。